From: Alvin-HZ
Subject: Fix loadfile command
Origin: upstream, https://github.com/sublime-music/sublime-music/pull/461
Bug: https://github.com/sublime-music/sublime-music/issues/462
Bug-Debian:  https://bugs.debian.org/1070252
Index: sublime-music/sublime_music/players/mpv.py
===================================================================
--- sublime-music.orig/sublime_music/players/mpv.py
+++ sublime-music/sublime_music/players/mpv.py
@@ -135,7 +135,7 @@ class MPVPlayer(Player):
             "start": str(progress.total_seconds()),
         }
         self.mpv.command(
-            "loadfile", uri, "replace", ",".join(f"{k}={v}" for k, v in options.items())
+            "loadfile", uri, "replace", "-1", ",".join(f"{k}={v}" for k, v in options.items())
         )
         self.mpv.pause = False
         self.song_loaded = True
